{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "hängen",
            "block_bbox": [
              193,
              145,
              345,
              193
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                193.0,
                145.0
              ],
              [
                345.0,
                145.0
              ],
              [
                345.0,
                193.0
              ],
              [
                193.0,
                193.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1020",
            "block_bbox": [
              1065,
              142,
              1150,
              179
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1065.0,
                142.0
              ],
              [
                1150.0,
                142.0
              ],
              [
                1150.0,
                179.0
              ],
              [
                1065.0,
                179.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Hangwaage",
            "block_bbox": [
              1791,
              151,
              2019,
              193
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1791.0,
                151.0
              ],
              [
                2019.0,
                151.0
              ],
              [
                2019.0,
                193.0
              ],
              [
                1791.0,
                193.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "an ihm [转] 她的目光[眼睛] 紧盯住他一动不动；es bleibt mal wieder alles an mir ～[转] 又把所有的事都推到我身上来了。②钩住，挂住：mit dem Ärmel an einem Rosenstrauch ～袖子钩在蔷薇花枝上了；(mit dem Ärmel) an einem Nagel ～bleiben（袖子）在钉子上钩住了；der Mechanismus der Spieluhr hängt irgendwo 音乐闹钟的机械部分出什么问题了；viele Fahrzeuge, die sich nicht auf winterliche Straßenverhältnisse eingestellt hatten, blieben ～许多未根据冬季道路状况进行调整的机动车趴在了路上；das Programm [das System, der Computer] hängt【数据处理】程序[系统，计算机] 没有反应；die Angriffe blieben im Mittelfeld ～【体】[转] 进攻无法突破中场；er ist in der Schule zwei Mal ～geblieben [口] 他在学校里蹲了两次班；jmdn. hängen lassen [口] 弃某人于不顾：die Lieferanten haben ihn ～lassen [转] 供货商弃他于不顾。③[口] 悬而未决，停滞不前，无进展：der Prozess hängt 官司悬而未决。④[口] 落后，跟不上：in Mathematik ～数学跟不上 ⑤[口] 逗留，待：wir sind gestern Abend in der Kneipe ～geblieben 昨天晚上我们在酒店里待了很久；nach dem Krieg sind viele in dieser Gegend ～geblieben 战后许多人都留在了这个地区；sie hängen an der Theke und betrinken sich 他们泡在吧台旁喝醉了；er hängt den ganzen Tag am Telefon 他整天都在打电话；bei jeder Einzelheit ～bleiben [转，口] 纠缠细节 ⑥ bei jmdm. hängen [地区] 1) 失去某人宠信 2) 欠某人钱 ⑤ 取决于，依赖于：der weitere Verlauf der Verhandlungen hängt an ihm [an seiner Geschicklichkeit] 下一步的谈判取决于他[他的机敏]；wo (ran) hängt es denn? [口] 问题到底出在哪里？⑥ 依恋，眷恋，留恋：am Geld [am Leben, an der Heimat] ～财迷心窍[眷恋生命，眷恋家乡]；er hängt sehr an seiner Mutter 他十分依恋他的母亲。",
            "block_bbox": [
              206,
              217,
              791,
              2036
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                206.0,
                217.0
              ],
              [
                791.0,
                217.0
              ],
              [
                791.0,
                2036.0
              ],
              [
                206.0,
                2036.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "hän·gen² ☐ V.t.(h.) ☐ ① 挂,挂到,吊到:das Bild an die Wand ~ 把画挂到墙上;die Wäsche an/auf die Leine ~ 把洗好的衣服晾在绳子上;den Anzug in den Schrank ~ 把西服挂到衣橱里;eine Fahne aus dem Fenster ~ 将旗子挂到窗外;ich hängte mir den Fotoapparat über die Schulter 我把照相机挎到肩上;du hängst dir alles Geld auf den Leib [口] 你把所有的钱都花在衣着打扮上;ein Bild niedriger ~ 把画挂得再低一点;die Leute hängten sich [die Köpfe] aus den Fenstern [转] 人们把身子[脑袋]探到窗外。② 把…挂到(或固定到)车船上(以便拖运):das Boot [den Wohnwagen] ans Auto ~ 将小艇[房车]挂到汽车后面③ 连接:den Akku ans Ladegerät ~ 把电池接到充电器上;den Computer ans Netz ~ 把计算机接到网上;die",
            "block_bbox": [
              188,
              2044,
              788,
              2835
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                188.0,
                2044.0
              ],
              [
                788.0,
                2044.0
              ],
              [
                788.0,
                2835.0
              ],
              [
                188.0,
                2835.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Spülmaschine an eine Warmwasserleitung ~ 把洗碗机与热水管连接 ② 垂下, 下垂到, 伸出: den Arm aus dem Wagenfenster ~ 将胳膊耷拉到车窗外; die Beine ins Wasser ~ 把腿耷拉到水里; er hängte den Kopf 他低着脑袋(郁郁不乐, 不高兴); die Blumen hängten die Köpfe 花儿垂下了头(开始枯萎了)。③ 绞死: jmdn. (an den Galgen) ~ (在绞架上) 绞死某人; 〈用作名词〉 jmdn. zum Tod durch Hängen verurteilen 判处某人绞刑; ich will mich ~ lassen, wenn ... [俗语, 口] 如果…, 我情愿被绞死; mit Hängen und Würgen 费尽九牛二虎之力: er bestand die Prüfung mit Hängen und Würgen 他费尽九牛二虎之力才通过了考试。Ⅱ refl. (h.) ① (抓着某物) 悬空吊着: sich an einen Ast [an eine Sprosse] ~ 悬空吊在一根树枝 [一根横木] 上; die Kleine weinte und hängte sich an ihre Mutter [转] 小女孩哭着抱住她母亲; sich ans Telefon/an die Strippe ~ [口] 没完没了地打电话 ② 紧紧搂挎(在某人身体上): sich jmdm. an den Hals [an den Arm] ~ 紧紧搂挎住某人的脖子 [胳膊] ② ① 粘住, 附着: der Lehm hängte sich an die Schuhe 泥巴粘到鞋上去了; sich an jmdn. ~ [转] 依恋某人, 缠着某人; sie konnte nicht verstehen, dass sich ihre Tochter an solche einen Taugennichts gehängt hatte 她不明白自己的女儿为什么喜欢这样一个不中用的家伙。② 紧跟, 尾随, 跟踪: der Detektiv hängte sich an den Dieb 侦探尾随着小偷; er hängte sich ans Hinterrad des Spitzenreiters 他紧紧咬住领骑运动员的后轮。③ [口] (未经请求) 介入, 干预: häng dich nicht in meine Angelegenheiten! 你别插手我的事! ③ 眷恋, 离不开: sich ans Geld [ans Leben] ~ 视线如命[眷恋生命] ④ 上吊自杀, 自缢",
            "block_bbox": [
              822,
              226,
              1408,
              1908
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                822.0,
                226.0
              ],
              [
                1408.0,
                226.0
              ],
              [
                1408.0,
                1908.0
              ],
              [
                822.0,
                1908.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "H $ \\underset{\\cdot}{a} $n·gen·de n. -n〈变化如 Junge²〉 [矿工用语] 顶层, 上层, 岩层上盘",
            "block_bbox": [
              809,
              1890,
              1398,
              1978
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                809,
                1890
              ],
              [
                809,
                1977
              ],
              [
                1397,
                1977
              ],
              [
                1397,
                1890
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hän·ge·nel·ke f. (一种枝叶和花朵)\n悬垂(的)丁香",
            "block_bbox": [
              808,
              1982,
              1397,
              2069
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                808.0,
                1982.0
              ],
              [
                1397.0,
                1982.0
              ],
              [
                1397.0,
                2069.0
              ],
              [
                808.0,
                2069.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "H $ \\underset{\\cdot}{a} $n.ge.ohr n.〈常用复数〉下垂的大耳:ein Hund mit ︷en 一条耷拉着耳朵的狗",
            "block_bbox": [
              808,
              2073,
              1399,
              2199
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                808.0,
                2073.0
              ],
              [
                1399.0,
                2073.0
              ],
              [
                1399.0,
                2199.0
              ],
              [
                808.0,
                2199.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hän·ge·par·tie f.【棋】(国际象棋的)封局，未下完的棋，封棋:der Großmeister entschied die ∼zu seinen Gunsten 大师赢了重新开赛的残局; mit seiner Entscheidung, den Chefposten anzunehmen, hat er eine ∼ beendet [转] 他决定接受领导职务，从而结束了久拖不决的局面。",
            "block_bbox": [
              803,
              2204,
              1402,
              2530
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                803.0,
                2204.0
              ],
              [
                1402.0,
                2204.0
              ],
              [
                1402.0,
                2530.0
              ],
              [
                803.0,
                2530.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hän·ge·pflan·ze f. 【植】悬垂植物\nHän·ge·re·gal n. 吊架, 固定在墙上的架子",
            "block_bbox": [
              805,
              2534,
              1351,
              2579
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                805.0,
                2534.0
              ],
              [
                1351.0,
                2534.0
              ],
              [
                1351.0,
                2579.0
              ],
              [
                805.0,
                2579.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1427,
              220,
              2018,
              305
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1427.0,
                220.0
              ],
              [
                2018.0,
                220.0
              ],
              [
                2018.0,
                305.0
              ],
              [
                1427.0,
                305.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hän-ger m. -s, - ① 无腰身宽松式女大衣 ② 宽松式儿童大衣 ③ [口] 拖车: ein Lastwagen mit ︷一辆挂有拖车的卡车 ④ [行业语] 冷场: bei ihrem ersten Auftritt hatte sie nicht einen einzigen ︸她首次登台就一次冷场也没有。 Han-gerl n. -s, -n [奥] ① 围嘴 ② (餐馆服务员用的)抹布",
            "block_bbox": [
              804,
              2585,
              1401,
              2837
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                804.0,
                2585.0
              ],
              [
                1401.0,
                2585.0
              ],
              [
                1401.0,
                2837.0
              ],
              [
                804.0,
                2837.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1427,
              311,
              2016,
              396
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                1427.0,
                311.0
              ],
              [
                2016.0,
                311.0
              ],
              [
                2016.0,
                396.0
              ],
              [
                1427.0,
                396.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hän-ge-schloss n. 挂锁",
            "block_bbox": [
              1426,
              401,
              1823,
              445
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1426.0,
                401.0
              ],
              [
                1823.0,
                401.0
              ],
              [
                1823.0,
                445.0
              ],
              [
                1426.0,
                445.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "H $ \\underset{\\cdot}{a} $n.ge.schrank m. 吊橱,吊柜",
            "block_bbox": [
              1427,
              451,
              1923,
              496
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1427.0,
                451.0
              ],
              [
                1923.0,
                451.0
              ],
              [
                1923.0,
                496.0
              ],
              [
                1427.0,
                496.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "H $ \\underset{\\cdot}{a} $n $ \\underset{\\cdot}{g} $e $ \\underset{\\cdot}{s} $chul $ \\underset{\\cdot}{t} $er f.〈常用复数〉溜肩膀,敲落肩",
            "block_bbox": [
              1426,
              503,
              2017,
              591
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1426.0,
                503.0
              ],
              [
                2017.0,
                503.0
              ],
              [
                2017.0,
                591.0
              ],
              [
                1426.0,
                591.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hän-ge-seil n. 吊索",
            "block_bbox": [
              1426,
              593,
              1756,
              638
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1426.0,
                593.0
              ],
              [
                1756.0,
                593.0
              ],
              [
                1756.0,
                638.0
              ],
              [
                1426.0,
                638.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "H $ \\underset{\\cdot}{a} $n.ge.steg m. (早期的简单)悬索桥",
            "block_bbox": [
              1425,
              643,
              2012,
              690
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1425.0,
                643.0
              ],
              [
                2012.0,
                643.0
              ],
              [
                2012.0,
                690.0
              ],
              [
                1425.0,
                690.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hän·ge·stel·lung f. 【棋】(国际象棋的)封局",
            "block_bbox": [
              1426,
              697,
              2017,
              780
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1426.0,
                697.0
              ],
              [
                2017.0,
                697.0
              ],
              [
                2017.0,
                780.0
              ],
              [
                1426.0,
                780.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "H $ \\underset{\\cdot}{a} $n.ge.tal n.【质】悬谷",
            "block_bbox": [
              1426,
              784,
              1817,
              830
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1426.0,
                784.0
              ],
              [
                1817.0,
                784.0
              ],
              [
                1817.0,
                830.0
              ],
              [
                1426.0,
                830.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "H $ \\underset{\\cdot}{a} $n.ge.tit.te f.〈常用复数〉[粗]松弛下垂的乳房,耷拉奶",
            "block_bbox": [
              1426,
              836,
              2017,
              922
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1426.0,
                836.0
              ],
              [
                2017.0,
                836.0
              ],
              [
                2017.0,
                922.0
              ],
              [
                1426.0,
                922.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "H $ \\underset{\\cdot}{a} $n.ge.wei.de f.【植】垂柳",
            "block_bbox": [
              1427,
              926,
              1878,
              970
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1427.0,
                926.0
              ],
              [
                1878.0,
                926.0
              ],
              [
                1878.0,
                970.0
              ],
              [
                1427.0,
                970.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "H $ \\underset{\\cdot}{a} $n.ge.werk n.【建】桁架",
            "block_bbox": [
              1427,
              975,
              1857,
              1021
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1427.0,
                975.0
              ],
              [
                1857.0,
                975.0
              ],
              [
                1857.0,
                1021.0
              ],
              [
                1427.0,
                1021.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hän·ge·zeug n. ①【矿】悬挂式矿用测角器 ② = Hängegurt",
            "block_bbox": [
              1426,
              1028,
              2016,
              1115
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1426.0,
                1028.0
              ],
              [
                2016.0,
                1028.0
              ],
              [
                2016.0,
                1115.0
              ],
              [
                1426.0,
                1115.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hàng·fahrt f. 【体】① (滑雪)顺坡滑行 ② 滑雪斜坡",
            "block_bbox": [
              1426,
              1120,
              2016,
              1206
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1426.0,
                1120.0
              ],
              [
                2016.0,
                1120.0
              ],
              [
                2016.0,
                1206.0
              ],
              [
                1426.0,
                1206.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hang-glei-ter m. 悬挂式滑翔机",
            "block_bbox": [
              1425,
              1210,
              1926,
              1254
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1425.0,
                1210.0
              ],
              [
                1926.0,
                1210.0
              ],
              [
                1926.0,
                1254.0
              ],
              [
                1425.0,
                1254.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "hän·gig Adj. ① [瑞, 法律用语] 悬而未决的, 未了结的: ein ∼es Verfahren 一件悬而未决的诉讼案; der Prozess ist ∼官司尚未了结。② [专业用语] 在斜坡上的; 陡峭的 ③ [地区] (小孩) 尚未完全睡醒的, 睡眼朦胧的, 没有玩意的, 没有兴致的",
            "block_bbox": [
              1424,
              1262,
              2019,
              1547
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1424.0,
                1262.0
              ],
              [
                2019.0,
                1262.0
              ],
              [
                2019.0,
                1547.0
              ],
              [
                1424.0,
                1547.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hàng·keh·re f. 【体】(在运动器械上)\n转体半周",
            "block_bbox": [
              1423,
              1554,
              2015,
              1641
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1423.0,
                1554.0
              ],
              [
                2015.0,
                1554.0
              ],
              [
                2015.0,
                1641.0
              ],
              [
                1423.0,
                1641.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hàng·la·ge f. ① 坡位: die ∼ erschwerte die Bauarbeit 坡位给建筑施工增添了难度; ein Haus in (leichter, bester) ∼ 一处坡位(略带坡位的, 坡位极佳的)房子 ②〈常用复数〉山坡地带: steile [ schwer zu bewirtschaftende, erosionsgefährdete, lawinengefährdete] ∼ 陡峭[不易耕作, 受冲蚀威胁, 受雪崩威胁]的山坡地带",
            "block_bbox": [
              1419,
              1647,
              2020,
              2014
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1419,
                1647
              ],
              [
                1419,
                2013
              ],
              [
                2019,
                2013
              ],
              [
                2019,
                1678
              ],
              [
                2019,
                1647
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hän·go·lín n. -s [俗] 抑制灵(男性性欲抑制剂)",
            "block_bbox": [
              1424,
              2019,
              2016,
              2101
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1424.0,
                2019.0
              ],
              [
                2016.0,
                2019.0
              ],
              [
                2016.0,
                2101.0
              ],
              [
                1424.0,
                2101.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hàng-over ['hæŋ'ovə] m. [英] [口]\n酩酊大醉后的难受感觉(如头痛)",
            "block_bbox": [
              1424,
              2106,
              2015,
              2191
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1424.0,
                2106.0
              ],
              [
                2015.0,
                2106.0
              ],
              [
                2015.0,
                2191.0
              ],
              [
                1424.0,
                2191.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hàng·quel·le f. 山腰泉",
            "block_bbox": [
              1424,
              2194,
              1803,
              2240
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1424.0,
                2194.0
              ],
              [
                1803.0,
                2194.0
              ],
              [
                1803.0,
                2240.0
              ],
              [
                1424.0,
                2240.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hang·rin·ne f. 山坡冲刷沟",
            "block_bbox": [
              1423,
              2245,
              1857,
              2290
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1423.0,
                2245.0
              ],
              [
                1857.0,
                2245.0
              ],
              [
                1857.0,
                2290.0
              ],
              [
                1423.0,
                2290.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hàng·se·geln n.【体】山坡滑翔,顺坡滑翔",
            "block_bbox": [
              1423,
              2298,
              2015,
              2383
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1423.0,
                2298.0
              ],
              [
                2015.0,
                2298.0
              ],
              [
                2015.0,
                2383.0
              ],
              [
                1423.0,
                2383.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hang·stand m.【体】(手或胳膊悬挂在器械上、双脚站在地上或器械上的)悬挂站姿",
            "block_bbox": [
              1421,
              2390,
              2015,
              2514
            ],
            "block_id": 35,
            "block_order": 33,
            "group_id": 35,
            "block_polygon_points": [
              [
                1421.0,
                2390.0
              ],
              [
                2015.0,
                2390.0
              ],
              [
                2015.0,
                2514.0
              ],
              [
                1421.0,
                2514.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hàng·start m. 【体】(用弹簧绳)山坡滑翔起飞",
            "block_bbox": [
              1423,
              2520,
              2016,
              2605
            ],
            "block_id": 36,
            "block_order": 34,
            "group_id": 36,
            "block_polygon_points": [
              [
                1423.0,
                2520.0
              ],
              [
                2016.0,
                2520.0
              ],
              [
                2016.0,
                2605.0
              ],
              [
                1423.0,
                2605.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hạng·tä·ter m. [法律用语] 惯犯: ein unverbesserlicher ~ 屡教不改的惯犯",
            "block_bbox": [
              1421,
              2610,
              2016,
              2697
            ],
            "block_id": 37,
            "block_order": 35,
            "group_id": 37,
            "block_polygon_points": [
              [
                1421.0,
                2610.0
              ],
              [
                2016.0,
                2610.0
              ],
              [
                2016.0,
                2697.0
              ],
              [
                1421.0,
                2697.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hàng·tā·te·rin f. [法律用语] → Hangtäter (指女性)",
            "block_bbox": [
              1422,
              2701,
              2013,
              2786
            ],
            "block_id": 38,
            "block_order": 36,
            "group_id": 38,
            "block_polygon_points": [
              [
                1422.0,
                2701.0
              ],
              [
                2013.0,
                2701.0
              ],
              [
                2013.0,
                2786.0
              ],
              [
                1422.0,
                2786.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hàng-waa-ge f. 【体】(吊环)水平悬垂",
            "block_bbox": [
              1421,
              2790,
              2014,
              2837
            ],
            "block_id": 39,
            "block_order": 37,
            "group_id": 39,
            "block_polygon_points": [
              [
                1421.0,
                2790.0
              ],
              [
                2014.0,
                2790.0
              ],
              [
                2014.0,
                2837.0
              ],
              [
                1421.0,
                2837.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6451246738433838,
              "coordinate": [
                193,
                145,
                345,
                193
              ],
              "order": null,
              "polygon_points": [
                [
                  193.0,
                  145.0
                ],
                [
                  345.0,
                  145.0
                ],
                [
                  345.0,
                  193.0
                ],
                [
                  193.0,
                  193.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5277512073516846,
              "coordinate": [
                1065,
                142,
                1150,
                179
              ],
              "order": 1,
              "polygon_points": [
                [
                  1065.0,
                  142.0
                ],
                [
                  1150.0,
                  142.0
                ],
                [
                  1150.0,
                  179.0
                ],
                [
                  1065.0,
                  179.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8431926369667053,
              "coordinate": [
                1791,
                151,
                2019,
                193
              ],
              "order": null,
              "polygon_points": [
                [
                  1791.0,
                  151.0
                ],
                [
                  2019.0,
                  151.0
                ],
                [
                  2019.0,
                  193.0
                ],
                [
                  1791.0,
                  193.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9310146570205688,
              "coordinate": [
                206,
                217,
                791,
                2036
              ],
              "order": 2,
              "polygon_points": [
                [
                  206.0,
                  217.0
                ],
                [
                  791.0,
                  217.0
                ],
                [
                  791.0,
                  2036.0
                ],
                [
                  206.0,
                  2036.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9440852403640747,
              "coordinate": [
                188,
                2044,
                788,
                2835
              ],
              "order": 3,
              "polygon_points": [
                [
                  188.0,
                  2044.0
                ],
                [
                  788.0,
                  2044.0
                ],
                [
                  788.0,
                  2835.0
                ],
                [
                  188.0,
                  2835.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.836618185043335,
              "coordinate": [
                822,
                226,
                1408,
                1908
              ],
              "order": 4,
              "polygon_points": [
                [
                  822.0,
                  226.0
                ],
                [
                  1408.0,
                  226.0
                ],
                [
                  1408.0,
                  1908.0
                ],
                [
                  822.0,
                  1908.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.46711310744285583,
              "coordinate": [
                809,
                1890,
                1398,
                1978
              ],
              "order": 5,
              "polygon_points": [
                [
                  809,
                  1890
                ],
                [
                  809,
                  1977
                ],
                [
                  1397,
                  1977
                ],
                [
                  1397,
                  1890
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8713918328285217,
              "coordinate": [
                808,
                1982,
                1397,
                2069
              ],
              "order": 6,
              "polygon_points": [
                [
                  808.0,
                  1982.0
                ],
                [
                  1397.0,
                  1982.0
                ],
                [
                  1397.0,
                  2069.0
                ],
                [
                  808.0,
                  2069.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8962820768356323,
              "coordinate": [
                808,
                2073,
                1399,
                2199
              ],
              "order": 7,
              "polygon_points": [
                [
                  808.0,
                  2073.0
                ],
                [
                  1399.0,
                  2073.0
                ],
                [
                  1399.0,
                  2199.0
                ],
                [
                  808.0,
                  2199.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9241036176681519,
              "coordinate": [
                803,
                2204,
                1402,
                2530
              ],
              "order": 8,
              "polygon_points": [
                [
                  803.0,
                  2204.0
                ],
                [
                  1402.0,
                  2204.0
                ],
                [
                  1402.0,
                  2530.0
                ],
                [
                  803.0,
                  2530.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4315754175186157,
              "coordinate": [
                805,
                2534,
                1351,
                2579
              ],
              "order": 9,
              "polygon_points": [
                [
                  805.0,
                  2534.0
                ],
                [
                  1351.0,
                  2534.0
                ],
                [
                  1351.0,
                  2579.0
                ],
                [
                  805.0,
                  2579.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8594598770141602,
              "coordinate": [
                1427,
                220,
                2018,
                305
              ],
              "order": 10,
              "polygon_points": [
                [
                  1427.0,
                  220.0
                ],
                [
                  2018.0,
                  220.0
                ],
                [
                  2018.0,
                  305.0
                ],
                [
                  1427.0,
                  305.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8783242702484131,
              "coordinate": [
                804,
                2585,
                1401,
                2837
              ],
              "order": 11,
              "polygon_points": [
                [
                  804.0,
                  2585.0
                ],
                [
                  1401.0,
                  2585.0
                ],
                [
                  1401.0,
                  2837.0
                ],
                [
                  804.0,
                  2837.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8403685688972473,
              "coordinate": [
                1427,
                311,
                2016,
                396
              ],
              "order": 12,
              "polygon_points": [
                [
                  1427.0,
                  311.0
                ],
                [
                  2016.0,
                  311.0
                ],
                [
                  2016.0,
                  396.0
                ],
                [
                  1427.0,
                  396.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.696546733379364,
              "coordinate": [
                1426,
                401,
                1823,
                445
              ],
              "order": 13,
              "polygon_points": [
                [
                  1426.0,
                  401.0
                ],
                [
                  1823.0,
                  401.0
                ],
                [
                  1823.0,
                  445.0
                ],
                [
                  1426.0,
                  445.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7308214902877808,
              "coordinate": [
                1427,
                451,
                1923,
                496
              ],
              "order": 14,
              "polygon_points": [
                [
                  1427.0,
                  451.0
                ],
                [
                  1923.0,
                  451.0
                ],
                [
                  1923.0,
                  496.0
                ],
                [
                  1427.0,
                  496.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8488376140594482,
              "coordinate": [
                1426,
                503,
                2017,
                591
              ],
              "order": 15,
              "polygon_points": [
                [
                  1426.0,
                  503.0
                ],
                [
                  2017.0,
                  503.0
                ],
                [
                  2017.0,
                  591.0
                ],
                [
                  1426.0,
                  591.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7408722639083862,
              "coordinate": [
                1426,
                593,
                1756,
                638
              ],
              "order": 16,
              "polygon_points": [
                [
                  1426.0,
                  593.0
                ],
                [
                  1756.0,
                  593.0
                ],
                [
                  1756.0,
                  638.0
                ],
                [
                  1426.0,
                  638.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7676892280578613,
              "coordinate": [
                1425,
                643,
                2012,
                690
              ],
              "order": 17,
              "polygon_points": [
                [
                  1425.0,
                  643.0
                ],
                [
                  2012.0,
                  643.0
                ],
                [
                  2012.0,
                  690.0
                ],
                [
                  1425.0,
                  690.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.855993926525116,
              "coordinate": [
                1426,
                697,
                2017,
                780
              ],
              "order": 18,
              "polygon_points": [
                [
                  1426.0,
                  697.0
                ],
                [
                  2017.0,
                  697.0
                ],
                [
                  2017.0,
                  780.0
                ],
                [
                  1426.0,
                  780.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.764554500579834,
              "coordinate": [
                1426,
                784,
                1817,
                830
              ],
              "order": 19,
              "polygon_points": [
                [
                  1426.0,
                  784.0
                ],
                [
                  1817.0,
                  784.0
                ],
                [
                  1817.0,
                  830.0
                ],
                [
                  1426.0,
                  830.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8426795601844788,
              "coordinate": [
                1426,
                836,
                2017,
                922
              ],
              "order": 20,
              "polygon_points": [
                [
                  1426.0,
                  836.0
                ],
                [
                  2017.0,
                  836.0
                ],
                [
                  2017.0,
                  922.0
                ],
                [
                  1426.0,
                  922.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7463668584823608,
              "coordinate": [
                1427,
                926,
                1878,
                970
              ],
              "order": 21,
              "polygon_points": [
                [
                  1427.0,
                  926.0
                ],
                [
                  1878.0,
                  926.0
                ],
                [
                  1878.0,
                  970.0
                ],
                [
                  1427.0,
                  970.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7544379830360413,
              "coordinate": [
                1427,
                975,
                1857,
                1021
              ],
              "order": 22,
              "polygon_points": [
                [
                  1427.0,
                  975.0
                ],
                [
                  1857.0,
                  975.0
                ],
                [
                  1857.0,
                  1021.0
                ],
                [
                  1427.0,
                  1021.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8834417462348938,
              "coordinate": [
                1426,
                1028,
                2016,
                1115
              ],
              "order": 23,
              "polygon_points": [
                [
                  1426.0,
                  1028.0
                ],
                [
                  2016.0,
                  1028.0
                ],
                [
                  2016.0,
                  1115.0
                ],
                [
                  1426.0,
                  1115.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8596305251121521,
              "coordinate": [
                1426,
                1120,
                2016,
                1206
              ],
              "order": 24,
              "polygon_points": [
                [
                  1426.0,
                  1120.0
                ],
                [
                  2016.0,
                  1120.0
                ],
                [
                  2016.0,
                  1206.0
                ],
                [
                  1426.0,
                  1206.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7780995965003967,
              "coordinate": [
                1425,
                1210,
                1926,
                1254
              ],
              "order": 25,
              "polygon_points": [
                [
                  1425.0,
                  1210.0
                ],
                [
                  1926.0,
                  1210.0
                ],
                [
                  1926.0,
                  1254.0
                ],
                [
                  1425.0,
                  1254.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9296349883079529,
              "coordinate": [
                1424,
                1262,
                2019,
                1547
              ],
              "order": 26,
              "polygon_points": [
                [
                  1424.0,
                  1262.0
                ],
                [
                  2019.0,
                  1262.0
                ],
                [
                  2019.0,
                  1547.0
                ],
                [
                  1424.0,
                  1547.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8613274693489075,
              "coordinate": [
                1423,
                1554,
                2015,
                1641
              ],
              "order": 27,
              "polygon_points": [
                [
                  1423.0,
                  1554.0
                ],
                [
                  2015.0,
                  1554.0
                ],
                [
                  2015.0,
                  1641.0
                ],
                [
                  1423.0,
                  1641.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4077538847923279,
              "coordinate": [
                1422,
                1646,
                2016,
                1809
              ],
              "order": 28,
              "polygon_points": [
                [
                  1422.0,
                  1646.0
                ],
                [
                  2016.0,
                  1646.0
                ],
                [
                  2016.0,
                  1809.0
                ],
                [
                  1422.0,
                  1809.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4661189317703247,
              "coordinate": [
                1419,
                1647,
                2020,
                2014
              ],
              "order": 29,
              "polygon_points": [
                [
                  1419,
                  1647
                ],
                [
                  1419,
                  2013
                ],
                [
                  2019,
                  2013
                ],
                [
                  2019,
                  1678
                ],
                [
                  2019,
                  1647
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3675501048564911,
              "coordinate": [
                1430,
                1809,
                2017,
                2015
              ],
              "order": 30,
              "polygon_points": [
                [
                  1430,
                  1809
                ],
                [
                  1430,
                  2014
                ],
                [
                  2016,
                  2014
                ],
                [
                  2016,
                  1809
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8815609812736511,
              "coordinate": [
                1424,
                2019,
                2016,
                2101
              ],
              "order": 31,
              "polygon_points": [
                [
                  1424.0,
                  2019.0
                ],
                [
                  2016.0,
                  2019.0
                ],
                [
                  2016.0,
                  2101.0
                ],
                [
                  1424.0,
                  2101.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8575676679611206,
              "coordinate": [
                1424,
                2106,
                2015,
                2191
              ],
              "order": 32,
              "polygon_points": [
                [
                  1424.0,
                  2106.0
                ],
                [
                  2015.0,
                  2106.0
                ],
                [
                  2015.0,
                  2191.0
                ],
                [
                  1424.0,
                  2191.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7488062381744385,
              "coordinate": [
                1424,
                2194,
                1803,
                2240
              ],
              "order": 33,
              "polygon_points": [
                [
                  1424.0,
                  2194.0
                ],
                [
                  1803.0,
                  2194.0
                ],
                [
                  1803.0,
                  2240.0
                ],
                [
                  1424.0,
                  2240.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7645894885063171,
              "coordinate": [
                1423,
                2245,
                1857,
                2290
              ],
              "order": 34,
              "polygon_points": [
                [
                  1423.0,
                  2245.0
                ],
                [
                  1857.0,
                  2245.0
                ],
                [
                  1857.0,
                  2290.0
                ],
                [
                  1423.0,
                  2290.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8726314902305603,
              "coordinate": [
                1423,
                2298,
                2015,
                2383
              ],
              "order": 35,
              "polygon_points": [
                [
                  1423.0,
                  2298.0
                ],
                [
                  2015.0,
                  2298.0
                ],
                [
                  2015.0,
                  2383.0
                ],
                [
                  1423.0,
                  2383.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8897688388824463,
              "coordinate": [
                1421,
                2390,
                2015,
                2514
              ],
              "order": 36,
              "polygon_points": [
                [
                  1421.0,
                  2390.0
                ],
                [
                  2015.0,
                  2390.0
                ],
                [
                  2015.0,
                  2514.0
                ],
                [
                  1421.0,
                  2514.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8506608009338379,
              "coordinate": [
                1423,
                2520,
                2016,
                2605
              ],
              "order": 37,
              "polygon_points": [
                [
                  1423.0,
                  2520.0
                ],
                [
                  2016.0,
                  2520.0
                ],
                [
                  2016.0,
                  2605.0
                ],
                [
                  1423.0,
                  2605.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8977433443069458,
              "coordinate": [
                1421,
                2610,
                2016,
                2697
              ],
              "order": 38,
              "polygon_points": [
                [
                  1421.0,
                  2610.0
                ],
                [
                  2016.0,
                  2610.0
                ],
                [
                  2016.0,
                  2697.0
                ],
                [
                  1421.0,
                  2697.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8543103337287903,
              "coordinate": [
                1422,
                2701,
                2013,
                2786
              ],
              "order": 39,
              "polygon_points": [
                [
                  1422.0,
                  2701.0
                ],
                [
                  2013.0,
                  2701.0
                ],
                [
                  2013.0,
                  2786.0
                ],
                [
                  1422.0,
                  2786.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7899451851844788,
              "coordinate": [
                1421,
                2790,
                2014,
                2837
              ],
              "order": 40,
              "polygon_points": [
                [
                  1421.0,
                  2790.0
                ],
                [
                  2014.0,
                  2790.0
                ],
                [
                  2014.0,
                  2837.0
                ],
                [
                  1421.0,
                  2837.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "an ihm [转] 她的目光[眼睛] 紧盯住他一动不动；es bleibt mal wieder alles an mir ～[转] 又把所有的事都推到我身上来了。②钩住，挂住：mit dem Ärmel an einem Rosenstrauch ～袖子钩在蔷薇花枝上了；(mit dem Ärmel) an einem Nagel ～bleiben（袖子）在钉子上钩住了；der Mechanismus der Spieluhr hängt irgendwo 音乐闹钟的机械部分出什么问题了；viele Fahrzeuge, die sich nicht auf winterliche Straßenverhältnisse eingestellt hatten, blieben ～许多未根据冬季道路状况进行调整的机动车趴在了路上；das Programm [das System, der Computer] hängt【数据处理】程序[系统，计算机] 没有反应；die Angriffe blieben im Mittelfeld ～【体】[转] 进攻无法突破中场；er ist in der Schule zwei Mal ～geblieben [口] 他在学校里蹲了两次班；jmdn. hängen lassen [口] 弃某人于不顾：die Lieferanten haben ihn ～lassen [转] 供货商弃他于不顾。③[口] 悬而未决，停滞不前，无进展：der Prozess hängt 官司悬而未决。④[口] 落后，跟不上：in Mathematik ～数学跟不上 ⑤[口] 逗留，待：wir sind gestern Abend in der Kneipe ～geblieben 昨天晚上我们在酒店里待了很久；nach dem Krieg sind viele in dieser Gegend ～geblieben 战后许多人都留在了这个地区；sie hängen an der Theke und betrinken sich 他们泡在吧台旁喝醉了；er hängt den ganzen Tag am Telefon 他整天都在打电话；bei jeder Einzelheit ～bleiben [转，口] 纠缠细节 ⑥ bei jmdm. hängen [地区] 1) 失去某人宠信 2) 欠某人钱 ⑤ 取决于，依赖于：der weitere Verlauf der Verhandlungen hängt an ihm [an seiner Geschicklichkeit] 下一步的谈判取决于他[他的机敏]；wo (ran) hängt es denn? [口] 问题到底出在哪里？⑥ 依恋，眷恋，留恋：am Geld [am Leben, an der Heimat] ～财迷心窍[眷恋生命，眷恋家乡]；er hängt sehr an seiner Mutter 他十分依恋他的母亲。\n\nhän·gen² ☐ V.t.(h.) ☐ ① 挂,挂到,吊到:das Bild an die Wand ~ 把画挂到墙上;die Wäsche an/auf die Leine ~ 把洗好的衣服晾在绳子上;den Anzug in den Schrank ~ 把西服挂到衣橱里;eine Fahne aus dem Fenster ~ 将旗子挂到窗外;ich hängte mir den Fotoapparat über die Schulter 我把照相机挎到肩上;du hängst dir alles Geld auf den Leib [口] 你把所有的钱都花在衣着打扮上;ein Bild niedriger ~ 把画挂得再低一点;die Leute hängten sich [die Köpfe] aus den Fenstern [转] 人们把身子[脑袋]探到窗外。② 把…挂到(或固定到)车船上(以便拖运):das Boot [den Wohnwagen] ans Auto ~ 将小艇[房车]挂到汽车后面③ 连接:den Akku ans Ladegerät ~ 把电池接到充电器上;den Computer ans Netz ~ 把计算机接到网上;die\n\nSpülmaschine an eine Warmwasserleitung ~ 把洗碗机与热水管连接 ② 垂下, 下垂到, 伸出: den Arm aus dem Wagenfenster ~ 将胳膊耷拉到车窗外; die Beine ins Wasser ~ 把腿耷拉到水里; er hängte den Kopf 他低着脑袋(郁郁不乐, 不高兴); die Blumen hängten die Köpfe 花儿垂下了头(开始枯萎了)。③ 绞死: jmdn. (an den Galgen) ~ (在绞架上) 绞死某人; 〈用作名词〉 jmdn. zum Tod durch Hängen verurteilen 判处某人绞刑; ich will mich ~ lassen, wenn ... [俗语, 口] 如果…, 我情愿被绞死; mit Hängen und Würgen 费尽九牛二虎之力: er bestand die Prüfung mit Hängen und Würgen 他费尽九牛二虎之力才通过了考试。Ⅱ refl. (h.) ① (抓着某物) 悬空吊着: sich an einen Ast [an eine Sprosse] ~ 悬空吊在一根树枝 [一根横木] 上; die Kleine weinte und hängte sich an ihre Mutter [转] 小女孩哭着抱住她母亲; sich ans Telefon/an die Strippe ~ [口] 没完没了地打电话 ② 紧紧搂挎(在某人身体上): sich jmdm. an den Hals [an den Arm] ~ 紧紧搂挎住某人的脖子 [胳膊] ② ① 粘住, 附着: der Lehm hängte sich an die Schuhe 泥巴粘到鞋上去了; sich an jmdn. ~ [转] 依恋某人, 缠着某人; sie konnte nicht verstehen, dass sich ihre Tochter an solche einen Taugennichts gehängt hatte 她不明白自己的女儿为什么喜欢这样一个不中用的家伙。② 紧跟, 尾随, 跟踪: der Detektiv hängte sich an den Dieb 侦探尾随着小偷; er hängte sich ans Hinterrad des Spitzenreiters 他紧紧咬住领骑运动员的后轮。③ [口] (未经请求) 介入, 干预: häng dich nicht in meine Angelegenheiten! 你别插手我的事! ③ 眷恋, 离不开: sich ans Geld [ans Leben] ~ 视线如命[眷恋生命] ④ 上吊自杀, 自缢\n\nH $ \\underset{\\cdot}{a} $n·gen·de n. -n〈变化如 Junge²〉 [矿工用语] 顶层, 上层, 岩层上盘\n\nHän·ge·nel·ke f. (一种枝叶和花朵)\n\n悬垂(的)丁香\n\nH $ \\underset{\\cdot}{a} $n.ge.ohr n.〈常用复数〉下垂的大耳:ein Hund mit ︷en 一条耷拉着耳朵的狗\n\nHän·ge·par·tie f.【棋】(国际象棋的)封局，未下完的棋，封棋:der Großmeister entschied die ∼zu seinen Gunsten 大师赢了重新开赛的残局; mit seiner Entscheidung, den Chefposten anzunehmen, hat er eine ∼ beendet [转] 他决定接受领导职务，从而结束了久拖不决的局面。\n\nHän·ge·pflan·ze f. 【植】悬垂植物\n\nHän·ge·re·gal n. 吊架, 固定在墙上的架子\n\n\n\nHän-ger m. -s, - ① 无腰身宽松式女大衣 ② 宽松式儿童大衣 ③ [口] 拖车: ein Lastwagen mit ︷一辆挂有拖车的卡车 ④ [行业语] 冷场: bei ihrem ersten Auftritt hatte sie nicht einen einzigen ︸她首次登台就一次冷场也没有。 Han-gerl n. -s, -n [奥] ① 围嘴 ② (餐馆服务员用的)抹布\n\n\n\nHän-ge-schloss n. 挂锁\n\nH $ \\underset{\\cdot}{a} $n.ge.schrank m. 吊橱,吊柜\n\nH $ \\underset{\\cdot}{a} $n $ \\underset{\\cdot}{g} $e $ \\underset{\\cdot}{s} $chul $ \\underset{\\cdot}{t} $er f.〈常用复数〉溜肩膀,敲落肩\n\nHän-ge-seil n. 吊索\n\nH $ \\underset{\\cdot}{a} $n.ge.steg m. (早期的简单)悬索桥\n\nHän·ge·stel·lung f. 【棋】(国际象棋的)封局\n\nH $ \\underset{\\cdot}{a} $n.ge.tal n.【质】悬谷\n\nH $ \\underset{\\cdot}{a} $n.ge.tit.te f.〈常用复数〉[粗]松弛下垂的乳房,耷拉奶\n\nH $ \\underset{\\cdot}{a} $n.ge.wei.de f.【植】垂柳\n\nH $ \\underset{\\cdot}{a} $n.ge.werk n.【建】桁架\n\nHän·ge·zeug n. ①【矿】悬挂式矿用测角器 ② = Hängegurt\n\nHàng·fahrt f. 【体】① (滑雪)顺坡滑行 ② 滑雪斜坡\n\nHang-glei-ter m. 悬挂式滑翔机\n\nhän·gig Adj. ① [瑞, 法律用语] 悬而未决的, 未了结的: ein ∼es Verfahren 一件悬而未决的诉讼案; der Prozess ist ∼官司尚未了结。② [专业用语] 在斜坡上的; 陡峭的 ③ [地区] (小孩) 尚未完全睡醒的, 睡眼朦胧的, 没有玩意的, 没有兴致的\n\nHàng·keh·re f. 【体】(在运动器械上)\n\n转体半周\n\nHàng·la·ge f. ① 坡位: die ∼ erschwerte die Bauarbeit 坡位给建筑施工增添了难度; ein Haus in (leichter, bester) ∼ 一处坡位(略带坡位的, 坡位极佳的)房子 ②〈常用复数〉山坡地带: steile [ schwer zu bewirtschaftende, erosionsgefährdete, lawinengefährdete] ∼ 陡峭[不易耕作, 受冲蚀威胁, 受雪崩威胁]的山坡地带\n\nHän·go·lín n. -s [俗] 抑制灵(男性性欲抑制剂)\n\nHàng-over ['hæŋ'ovə] m. [英] [口]\n\n酩酊大醉后的难受感觉(如头痛)\n\nHàng·quel·le f. 山腰泉\n\nHang·rin·ne f. 山坡冲刷沟\n\nHàng·se·geln n.【体】山坡滑翔,顺坡滑翔\n\nHang·stand m.【体】(手或胳膊悬挂在器械上、双脚站在地上或器械上的)悬挂站姿\n\nHàng·start m. 【体】(用弹簧绳)山坡滑翔起飞\n\nHạng·tä·ter m. [法律用语] 惯犯: ein unverbesserlicher ~ 屡教不改的惯犯\n\nHàng·tā·te·rin f. [法律用语] → Hangtäter (指女性)\n\nHàng-waa-ge f. 【体】(吊环)水平悬垂",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//4144e48a-4d0e-4f45-94c1-b995c5b34903/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T10%3A43%3A13Z%2F-1%2F%2F0d1fd4e04c985afd164ba83575865d5da0d86752ff8fc40f5966c2be3e362065"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//4144e48a-4d0e-4f45-94c1-b995c5b34903/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T10%3A43%3A13Z%2F-1%2F%2Fa244120d25e2cce23695181b11d9f9c52292751f7e5c543369fd43eb1580ef9d"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//4144e48a-4d0e-4f45-94c1-b995c5b34903/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T10%3A43%3A14Z%2F-1%2F%2F8cb4db1bd846f72d508770c94b12fe7a17637f002a1d40083540b3d505c7e859"
  ]
}